version: 0.0.1
files:
  - url: Application-Reviewer-Linux-0.0.1.AppImage
    sha512: k9SKXS1+zacp19h+hskXy2lEVipmefFHgJLUH9wyX5ABKoDAnwf+9nA6fCeg+yrvtFGXaBJQfZfAsPibhj//7w==
    size: 126872640
    blockMapSize: 134228
path: Application-Reviewer-Linux-0.0.1.AppImage
sha512: k9SKXS1+zacp19h+hskXy2lEVipmefFHgJLUH9wyX5ABKoDAnwf+9nA6fCeg+yrvtFGXaBJQfZfAsPibhj//7w==
releaseDate: '2025-12-26T16:15:49.118Z'
